prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/xrmc

Name: xrmc
Description: open source Monte Carlo simulation tool for X-ray--matter interactions
Version: 6.7.0
Requires: libxrl >= 3.1.0
Conflicts:
Libs: -L${libdir} -lxrmc
Cflags: -I${includedir} 
